@charset "UTF-8";
/* CSS Document */


#contents {
  /* .pickup .special共通 */
}

a:hover img{
	opacity:0.6; /* opera firefox safari */
	filter: alpha(opacity=60); /* ie */
}

.red{
 color:#FF0000;
  font-weight: bold;
}


#contents #maincontents .clearLeft { 
  clear:left; 
}

#contents #maincontents .contentspace {
   padding:0px;
}


.diet{
width: 500px;
margin: 20px 5px; 
padding:10px;
float: left;
}

img.diet_img{
width: 280px;
height:250px;
margin: 10px 0px;

}

/* 商品リスト */

.section_item{
  float:left;
  padding:0px 10px;
  width:440px;
}

.section_item2{
  float:left;
  padding:0px 10px;
  width:700px;
}

.item_list{
  margin:10px 0px;
  width:220px;
  height:110px;
  float: left;
}

.item_img{
  width:95px;
  height:95px;
  padding:5px;
  background:#FFFFFF;
  float: left;
}


p.item_title{
  text-align: center;
  font-weight: bold;
  margin: 0px;
  padding:3px;
  background:#E0FFFF;
  font-size: 11px;
}

p.kouka{
  text-align: center;
  font-size: 12px;
  margin: 5px 0px;
}

.item_list a:hover img{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.b{
  font-weight:bold;
}

.clearB{
  clear:both;
}

.underline{
  border-bottom: 1px solid #ccc;
}

.title{
  font-size: large;
  font-weight: bold;
}


.title_main{
  font-size: large;
  font-weight: bold;
  padding: 50px 0px 5px 5px;
}

.section_main{
  margin:0px 15px;
  padding: 15px;
}

.contents_main{
  padding-bottom:10px;
}

.title02{
  font-size: medium;
  font-weight: bold;
  padding-top:10px;
}

.section_time{

}

.title03{
  font-size: medium;
  font-weight: bold;
}

.section_mame{
  margin: 5px 10px 0px 0px;
  padding: 8px;
}

.article{
  padding:5px 15px;
}

.contents02 {
  float:left;
  width:350px;
}

.clearL{
  clear:Left;
}


/* プロテイン */

.t_pro{
  color:#B45F04;
}
.s_pro{
  border: medium #F7D358 solid;
}
.c_pro{
  border-bottom: medium #F7D358 dotted;
}
.i_pro{
  border-left: medium #F7D358 dotted;
}
.m_pro{
  background-color: #F5F6CE;
}

/* 食物繊維 */
.t_fib{
  color:#088A4B;
}
.s_fib{
  border: medium #5FB404 solid;
}
.c_fib{
  border-bottom: medium #5FB404 dotted;
}
.i_fib{
  border-left: medium #5FB404 dotted;
}
.m_fib{
  background-color: #E3F6CE;
}

/* 脂肪燃焼 */
.t_burn{
  color:#B40404;
}
.s_burn{
  border: medium #FA5858 solid;
}
.c_burn{
  border-bottom: medium #FA5858 dotted;
}
.i_burn{
  border-left: medium #FA5858 dotted;
}
.m_burn{
  background-color: #F6CECE;
}

/* 糖質カット */
.t_lim{
  color:#045FB4;
}
.s_lim{
  border: medium #58ACFA solid;
}
.c_lim{
  border-bottom: medium #58ACFA dotted;
}
.i_lim{
  border-left: medium #58ACFA dotted;
}
.m_lim{
  background-color: #CEF6F5;
}

/* 脂肪燃焼2 */
.t_burn2{
  color:#8A0829;
}
.s_burn2{
  border: medium #DF0174 solid;
}
.c_burn2{
  border-bottom: medium #DF0174 dotted;
}
.i_burn2{
  border-left: medium #DF0174 dotted;
}
.m_burn2{
  background-color: #F6CED8;
}

/* 漢方薬 */
.t_kan{
  color:#8A2908;
}
.s_kan{
  border: medium #FE9A2E solid;
}
.c_kan{
  border-bottom: medium #FE9A2E dotted;
}
.i_kan{
  border-left: medium #FE9A2E dotted;
}
.m_kan{
  background-color: #F6E3CE;
}

/* ダイエット */
.t_diet{
  color:#04B45F;
}
.s_diet{
  border: medium #A9F5BC solid;
}
.c_diet{
  border-bottom: medium #A9F5BC dotted;
}


@media screen and (max-width: 767px) {
.diet{
  width: 95%;
  margin: 20px 10px; 
  clear:both;
}
.section_item{
  float:left;
  padding:0px 10px;
  width:100%;
}
.section_item2{
  float:left;
  padding:0px 10px;
  width:100%;
}
.contents02 {
  float:left;
  width:100%;
}
.i_pro,.i_fib,.i_burn,.i_burn2,.i_kan,.i_lim{
  border-left-width: 0px;
}

}